 <!DOCTYPE html> <html lang="en-US" xmlns:fb="http://www.facebook.com/2008/fbml" xmlns="http://www.w3.org/1999/xhtml"> <head>  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>File sharing and storage made simple</title>
<META NAME="keywords" CONTENT="online storage, free storage, cloud Storage, collaboration, backup file Sharing, share Files, photo backup, photo sharing, ftp replacement, cross platform, remote access, mobile access, send large files, recover files, file versioning, undelete, Windows, PC, Mac, OS X, Linux, iPhone, iPad, Android" />
<META NAME="description" CONTENT="MediaFire is a simple to use free service that lets you put all your photos, documents, music, and video in a single place so you can access them anywhere and share them everywhere." />
<META NAME="ROBOTS" CONTENT="INDEX,FOLLOW" />
<META NAME="GOOGLEBOT" CONTENT="INDEX,FOLLOW" />
<META NAME="SLURP" CONTENT="INDEX,FOLLOW" />
<meta name="google-translate-customization" content="5587c1b0a958bf07-62a8e309de686e87-gc92f61279a2c8524-11"></meta>
<meta http-equiv="Cache-Control" content="no-store, no-cache, must-revalidate, post-check=0, pre-check=0" />
<meta http-equiv="Pragma" content="no-cache" />
<meta http-equiv="Expires" content="0" />
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
<meta property="og:image" content="http://www.mediafire.com/images/logos/mf_logo250x250.png" />
<meta property="twitter:image" content="http://www.mediafire.com/images/mf_logo50x50.png" />
<meta property="og:title" content="MediaFire" />
<meta property="twitter:title" content="MediaFire" />
<meta property="og:description" content="MediaFire is a simple to use free service that lets you put all your photos, documents, music, and video in a single place so you can access them anywhere and share them everywhere." />
<meta property="twitter:description" content="MediaFire is a simple to use free service that lets you put all your photos, documents, music, and video in a single place so you can access them anywhere and share them everywhere." />
<meta property="og:type" content="website" />
<meta property="og:site_name" content="MediaFire" />
<meta property="og:url" content="https://www.mediafire.com/" />
<meta property="fb:app_id" content="124578887583575" />

<!-- iOS 6 smart banner -->
<meta name="apple-itunes-app" content="app-id=555646196" />

<meta name="viewport" content="width=device-width, initial-scale=1.0">

<!-- MSIE 10 -->
<meta name="msapplication-TileColor" content="#2C86DB">
<meta name="msapplication-TileImage" content="favicon.png">
  <link href="https://cdnssl.mediafire.com/css/mfv3_118937.php?ver=ssl" rel="stylesheet" type="text/css"/> <link href="https://cdnssl.mediafire.com/css/mfv4_118937.php?ver=ssl&date=2017-10-03" rel="stylesheet" type="text/css"/>  <link href='https://fonts.googleapis.com/css?family=Open+Sans:800,700,400,300' rel='stylesheet' type='text/css'/>  <!--[if lte IE 8]> <link rel="stylesheet" type="text/css" href="https://cdnssl.mediafire.com/css/ie_118937.css?ver=ssl"/> <![endif]--> <!--[if lt IE 7]> <link rel="stylesheet" type="text/css" href="https://cdnssl.mediafire.com/css/ie6_118937.css?ver=ssl"/> <![endif]--> <!--[if IE 7]> <link rel="stylesheet" type="text/css" href="https://cdnssl.mediafire.com/css/ie7_118937.css?ver=ssl"/> <![endif]-->  <link rel="icon" href="/favicon.ico"/>  <script src="https://www.google.com/recaptcha/api.js"></script> <script type="text/javascript">var acK= true;var aCH='live';var aWJ= false;function asO(e,qv){var vU=qv+': ';if(e.name){vU+='Error name: "'+e.name+'"  ';}if(e.message){vU+='Error message: "'+e.message+'"  ';}Ku(5,vU);};var Iu='File sharing and storage made simple'; </script>  <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"> </script>  <script language="JavaScript" type="text/JavaScript">try{if(typeof jQuery=="undefined"){document.write('<scri'+'pt type="text/javascript" src="https://cdnssl.mediafire.com/js/jquery/1.7.2/jquery.min.js"></sc'+'ript>');}}catch(e){asO(e,'HDR:jquery_check');} </script>   <style type="text/css"> #statusmessage{position:fixed;top:200px;}  </style> <script type="text/javascript">var JS_LoadTime= 118937;window.onload=function(){Cy();}; </script>  <script type="text/javascript"> 
dataLayer = [{
  
  'userType': 'anonymous',
  'country': 'US',
  'release': '118937'
}];
 </script>  <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src='https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);})(window,document,'script','dataLayer','GTM-53LP4T');</script>   <script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','//connect.facebook.net/en_US/fbevents.js');

fbq('init', '542578585845936');
fbq('track', 'PageView');
</script> <noscript><img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=542578585845936&ev=PageView&noscript=1"/></noscript> <script type="text/javascript">

try{
(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-829541-1', 'auto');
  ga('set', 'dimension1','unregistered');
  ga('set', 'dimension7','legacy');
  
  ga('send', 'pageview');
}catch(e){}
</script> <script>
var googLink = function(el) {
    var url = el.href;
    ga('send', 'event', 'outbound', 'click', url, {
        'hitCallback': function () {
            // If link does not open in a new tab, redirect now
            if (el.target !== '_blank')
                document.location = url;
        }
    });
    // Cancel redirect, if any, we will redirect on callback
    if (el.target !== '_blank')
        return false;
}
</script>   <script type="text/javascript">var MYF_WIDGET_STORAGE_totalStorage= 10737418240;MYF_WIDGET_STORAGE_usedStorage= 0;MYF_WIDGET_STORAGE_usedStoragePercent=Math.round(Math.min(parseFloat(MYF_WIDGET_STORAGE_usedStorage/MYF_WIDGET_STORAGE_totalStorage),1)*100),aXq= false,aXm= false,aWh="",aXE= 0,aWx= false,aXd='4.50',window.addEventListener('onload',function(){aXa();}); </script>    <link rel="apple-touch-icon-precomposed" sizes="152x152" href="/favicon-152.png"/>  <link rel="apple-touch-icon-precomposed" sizes="144x144" href="/favicon-144.png"/>  <link rel="apple-touch-icon-precomposed" sizes="120x120" href="/favicon-120.png"/>  <link rel="apple-touch-icon-precomposed" sizes="114x114" href="/favicon-114.png"/> <link rel="icon" type="image/vnd.microsoft.icon" href="/favicon.ico"/> </head> <body class="privacypolicyPage time-to-upgrade freeAccount darkTheme" ontouchstart="">  <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-53LP4T" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>   <div id="statusmessage" name="statusmessage" style="display:none;"> <div style="width:600px;margin:auto;padding:10px;opacity:0.95;"> <div class="statusmessage_wrapper" style="padding:20px;text-align:center;"> <div id="statusmessage_text" name="statusmessage_text"></div> <div id="dismiss_message_div"> Click to dismiss this message </div> </div> </div> </div>  <div id="modal_window_popup" style="display:none" class="popup"> <a href='#' OnClick="bfM('modal_window_popup');return false;" id="modal_window_closer" class="popup-close"></a> <div class="modalMsgWrapper" style=""> <iframe name="modal_msg_iframe" id="modal_msg_iframe" src="/blank.html" scrolling="no" frameborder="0" allowTransparency="true"></iframe> </div> </div>  <div id="notify_main" class="msg_default msg_size1" style="display:none;" onclick="Qv(event);" onmouseover="if(!NH&& !NB)OI(4);NH=true;" onmouseout="NH=false;"> <div class="notify_msgwrapper"> <p> <span id="notify_msgtitle_min" class="notify_msgtitle_min">100 Recent Messages</span> <span id="notify_msgtitle" class="notify_msgtitle">Message title goes here</span> <span id="notify_msgbody" class="notify_msgbody">Short paragraph explaining the nature of the message goes here.</span> </p> </div> <div id="notify_msgscroll" class="notify_msgscroll"> <a class="msgscroll_up" href="#" onclick="Pf();return false;"></a> <a class="msgscroll_dn" href="#" onclick="Pe();return false;"></a> <p id="notify_msgnumber" class="msgnumber"></p> </div> </div>   <div class="upgrade_your_browser"> <div class="wrap"> It appears you are using an older browser. For a better experience when using MediaFire, we recommend you <a href="#" style="color:#fff;text-decoration:underline;cursor:pointer;" onclick="LoadIframeLightbox('/dynamic/template_popup.php?page=upgrade_browser',680,300);return false;">upgrade your browser</a>. </div> </div> <div id="container" class="   ">  <div id="helpContainer" class="floatingTabsBox">     <form id="" class="helpForm open" action="" style=""> <div id="tabHelp" class="floatingTab"> <div>Help</div> <span class="indicator-left"></span> </div> <p>Questions? <a href="/help/submit_a_ticket.php" target="_blank">Submit a ticket</a> or <a href="/help/" target="_blank">visit our Help Center</a>.</p> <p class="additionalHelpLinks">Additional help links: <a href="/help/submit_a_ticket.php" target="_blank">Contact Us</a> </p> <div class="expandHelpClose" onClick="$('#helpContainer').removeClass('expandHelp');"><span class="indicator-down"></span>CLOSE</div> </form> </div>  <div id="content_container"> <a name="top"></a> <textarea id="holdtext" style="display:none"></textarea>  <div id="header">      <div class="wrap cf" style="position:relative;"> <h2 class="logo cf">  <a href="/">MediaFire</a>  <span class="slogan"></span> </h2>   <div class="homeNavLinks"> <a class="section-1" onClick="$('#responsiveHome').moveTo(2);">Overview</a> <a class="section-2" onClick="$('#responsiveHome').moveTo(3);">Share</a> <a class="section-3" onClick="$('#responsiveHome').moveTo(4);">Connect</a> <a class="section-4" onClick="$('#responsiveHome').moveTo(5);">Backup</a> <a class="section-5" onClick="$('#responsiveHome').moveTo(6);">Trusted</a> <a class="section-6" onClick="$('#responsiveHome').moveTo(7);">More</a> </div>      <div id="logged_in_info" class="login_inprogress" > <div class="dropdown dropdownOnClick ddRight cf">  <a id="loggedin" class="gbtnPrimary prelogin" title="Logged in as "> <span class="smArrowDown"></span> <span id="avatar-icon" class="arrow_tab">  <span><img src="https://www.mediafire.com/images/icons/myfiles/default.png" style="width: 32px; height: 32px" /></span> </span> </a>  <ul id="loggedin_dropdown">  <li class="ddStaticTxt"> </li>  <li class="ddStaticTxt"><div></div></li>  <li class="ddStaticTxt">  </li>      <li> <span class="notificationBubble" style="display:block;">!</span> <a href="javascript:void(0);" style="color:#D85724!important;" OnClick="LoadIframeLightbox('/dynamic/template_popup.php?page=email_validation_lightbox',720,435,false,false,true);">Verify Email</a> </li>    <li class="divider"></li> <li><a href="/" class="ico30folder">My Files</a></li> <li><a href="/#settings" class="ico30settings">Settings</a></li>  <li><a href="/upgrade/" class="ico30upgrade">Upgrade</a></li>  <li><a href="/earnspace/" class="ico30add">Earn free space!</a></li>    <li><a href="/software/" class="ico30mobile">Mobile</a></li>  <li><a href="#" class="ico30logout" OnClick="dO();return false;" style="margin-bottom:5px;">Log Out</a></li> </ul> </div>  <div id="notloggedin_wrapper" class="hide"> <div id="notloggedin" class="prelogin"> <ul id="login_signup" data-redirect="true">  <li class="signup_button"><a href="/upgrade/" class="gbtnTertiary leftBtn">Sign Up</a></li> <li id="loginTabWrap" class="gbtnTertiary rightBtn"> <div id="headerlogin_tab">Log In<span class="logintab_overlay">Log In</span></div> <div class="loginActivateTW"></div> <div class="loginActivateFB"></div> </li> </ul> </div> </div> <div class="homeAccountLinks">  <a class="signUp gbtnTertiary" href="/upgrade/">Sign Up</a> <a class="logIn" href="#" onclick="blX('Login');return false;">Log In</a> </div> </div>  <div id="signUpLogin" style="display:none"> <ul class="nav"> <div class="gbtnPrimary ico30help" title="Click for help" onClick="$('#helpContainer').toggleClass('expandHelp');">Help</div> <a href="/" class="gbtnPrimary ico30folder">My Files</a> </ul> </div>  <a id="upgrade_acct" class="gbtnSecondary upgrade_acct ico30upgrade" href="/upgrade" title="Upgrade Now!" style="margin-top:17px;">Upgrade</a> <a class="gbtnSecondary upgrade_discount ico30upgrade" href="/upgrade" style="margin-top:17px;">50% OFF!<span class="tooltip point-up alt">50% off of Pro and Business. Upgrade now!</span></a> <ul id="secondaryHeaderNav" class="nav" > <div class="gbtnPrimary ico30help" title="Click for help" onClick="$('#helpContainer').toggleClass('expandHelp');">Help</div>  </ul>   <div id="main_login" name="main_login" class="main_login">  <div class="tabs"> <ul class="cf"> <li id="login_tab_mediafire" onclick="if(UserLogin==0)vQ(1);return false;" title="MediaFire Login" class="current" ><div></div></li> <li id="login_tab_facebook" href="javascript:void(0);" onclick="if(!wM)vQ(2);return false;" title="Login Using Facebook" ><div></div></li> <li id="login_tab_twitter" href="javascript:void(0);" onclick="if(!wL)vQ(3);return false;" title="Login Using Twitter" ><div></div></li> <li id="login_close" href="javascript:void(0);" class="close" onclick="akT();"></li> </ul>  <div id="socialnetworks_support" class="login_hide"> <div class="login_social_inner"> <h2 class="soc_heading">Powerful for business. Simple for everyone.</h2> </div> </div>  <div id="login_mediafire">  <div style="display:none;margin-left:-19px;padding:82px 0;" id="login_spinner"> <div style="text-align:center"> <p style="margin:20px"><img src="https://cdnssl.mediafire.com/images/icons/ajax-loader-grey_round.gif"></p> <p>Logging in&hellip;</p> </div> </div>  <div id="login_form"> <p class="soc_error" style="display:none;margin:10px 20px 10px 0;padding:5px;" id="login_penalty_message"></p> <form name="form_login1" id="form_login1" method="post" action="/dynamic/client_login/mediafire.php" target="userwork"> <input type="hidden" name="security" value="1507073393.c5e4e25af2ac8f32b3e35c8b1d0974514dfef4fd78ce52408344664157c4ac5c"> <fieldset> <label>Your Email Address:</label> <input type="text" name="login_email" id="login_email"/> <label>Password:</label> <input type="password" name="login_pass" id="login_pass" autocomplete="off" maxlength="30"/> <a href="/lost_password.php" class="forgot-pwd">Forgot your password?</a> <input type="checkbox" name="login_remember" id="login_remember" checked/><p id="login_remember_p">Remember me on this computer</p> <input id="submit_login" type="submit" name="submit_login" value="Log in to MediaFire" class="gbtnTertiary"/> <div id="login_secure_header_link"> <a href="https://www.mediafire.com/" id="login_ssl_btn" class="gbtnPrimary ico30lock">Log in using SSL encryption</a> </div> </fieldset> </form> </div> </div>  <div id="login_facebook" class="login_hide"> <div class="login_social_inner"> <p class="soc_heading">Use your Facebook account to<br/>log in to MediaFire.</p> <div class="soc_login_block"> <div style="display:none;"><input id="facebook_app_id" type="hidden" value="124578887583575"/></div> <div id="facebook_login_0"> <div style="text-align:center;"> <p style="margin:20px 20px 0;"> <img src="https://cdnssl.mediafire.com/images/icons/ajax-loader-grey_round.gif"> </p> <p> Please wait&hellip; </p> </div> </div> <div style="display:none;" id="facebook_login_1"> <div style="text-align:center;margin:8px 0 0 0;"> <a href="#" onclick="javascript:mI=yF('facebook',function(){wP(1);});vZ('email');return false;"><img src="https://cdnssl.mediafire.com/images/buttons/btn_facebook_connect.png"></a> </div> <div class="headerSocialButton"> <span>Like us on Facebook:</span> <iframe src="https://www.facebook.com/plugins/like.php?href=http%3A%2F%2Fwww.facebook.com%2FMediaFire&amp;send=false&amp;layout=button_count&amp;width=180&amp;show_faces=false&amp;action=like&amp;colorscheme=light&amp;font&amp;height=80" scrolling="no" frameborder="0" allowTransparency="true"></iframe> </div> <div class="soc_perms_option" style="display:none;"> <span class="soc_options_heading">Options:</span> <div style="border-bottom:1px solid #D7D9DB;"> <input type="checkbox" name="fb_email_allow" id="fb_email_allow" checked="checked"/> <p>Enable MediaFire to get my email address from Facebook. (recommended)</p> </div> <div> <input type="checkbox" name="fb_publish_stream_allow" id="fb_publish_stream_allow" checked="checked"/> <p>Allow me to post to my Facebook Wall from MediaFire.</p> </div> </div> </div> <div style="display:none;" id="facebook_login_2"> <div style="text-align:center"> <p style="margin:20px 20px 0;"> <img src="https://cdnssl.mediafire.com/images/icons/ajax-loader-grey_round.gif"> </p> <p>Logging in&hellip;</p> <a href="#" class="btn secondary" style="margin-top:20px;">Cancel</a> </div> </div> <div style="display:none;" id="facebook_login_3"> <p class="soc_error" style="display:none;" id="fb_error_step3"></p> <form action="/dynamic/client_login/facebook.php" target="userwork" method="POST" onsubmit="wP(2);return true;"> <input type="hidden" name="security" value="1507073393.c5e4e25af2ac8f32b3e35c8b1d0974514dfef4fd78ce52408344664157c4ac5c"> <p class="soc_display_email" id="fb_step3_email"></p> <label>Password:</label> <input type="password" autocomplete="off" name="mf_password" id="mf_password"/> <a href="/lost_password.php" class="forgot-pwd">Forgot your password?</a> <div> <input type="submit" value="Connect" style="margin-top:10px;margin-bottom:20px;" class="gbtnTertiary"/> </div> </form> </div> <div style="display:none;" id="facebook_login_4"> <div class="soc_toggler"> <a href="#" class="use_fbemail_active inset-box">Use My Facebook Email</a> <a href="#" onclick="wP(5);return false;" class="use_mfemail_inactive secondary-btn">Link Using MediaFire Account</a> </div> <div id="create_new_mf"> <p class="soc_error" style="display:none;" id="fb_error_step4">This gets filled if something bad happened.</p> <form action="/dynamic/client_login/facebook.php" target="userwork" method="POST" id="use_fb_email_form" onsubmit="wP(2);return true;"> <input type="hidden" name="security" value="1507073393.c5e4e25af2ac8f32b3e35c8b1d0974514dfef4fd78ce52408344664157c4ac5c"> <label>Password:</label> <input type="password" autocomplete="off" name="use_fb_email_pass" id="use_fb_email_pass"/> <label>Confirm Password:</label> <input type="password" autocomplete="off" name="use_fb_email_pass2" id="use_fb_email_pass2"/> <div> <input type="submit" value="Use Facebook Email" style="margin-top:20px;margin-bottom:20px;" class="gbtnTertiary"/> </div> </form> </div> </div> <div style="display:none;" id="facebook_login_5"> <div class="soc_toggler"> <a href="#" onclick="wP(4);return false;" class="use_fbemail_inactive secondary-btn">Use My Facebook Email</a> <a href="#" class="use_mfemail_active inset-box">Link Using MediaFire Account</a> </div> <div id="link_another_mf"> <p class="soc_error" style="display:none;" id="fb_error_step5"></p> <form action="/dynamic/client_login/facebook.php" target="userwork" method="POST" id="link_mf_acct_form" onsubmit="wP(2);return true;"> <input type="hidden" name="security" value="1507073393.c5e4e25af2ac8f32b3e35c8b1d0974514dfef4fd78ce52408344664157c4ac5c"> <label>Your MediaFire Email:</label> <input type="text" name="mf2_email" id="mf2_email"> <label>MediaFire Password:</label> <input type="password" autocomplete="off" name="mf2_password" id="mf2_password"> <a href="/lost_password.php" class="forgot-pwd">Forgot your password?</a> <div> <input type="submit" value="Connect" style="margin-top:6px;margin-bottom:20px;" class="gbtnTertiary"/> </div> </form> </div> </div> <div style="display:none;" id="facebook_login_6"> <p class="soc_p_center">You are logged in with Facebook,<br/>but you did not allow your email.</p> <p class="soc_p_center"><a href="#" onclick="javascript:vZ('email')"><img src="https://cdnssl.mediafire.com/images/buttons/btn_facebook_allowemail.png"></a></p> <p class="soc_p_center">or</p> <a href="/register.php" id="btn_fb_create_mfaccount" class="primary-btn">Create MediaFire Account</a> </div> <div style="display:none;"> <form action="/dynamic/client_login/facebook.php" target="userwork" method="POST" id="facebook_login_form" name="facebook_login_form" style="margin:0px;"> <input type="hidden" name="security" value="1507073393.c5e4e25af2ac8f32b3e35c8b1d0974514dfef4fd78ce52408344664157c4ac5c"> <input type="hidden" name="fb_login_action" id="fb_login_action"/> <input type="hidden" name="fb_login_data1" id="fb_login_data1"/> <input type="hidden" name="fb_login_data2" id="fb_login_data2"/> </form> </div>   </div> </div> </div>  <div id="login_twitter" class="login_hide"> <div class="login_social_inner"> <p class="soc_heading">Use your Twitter account to<br/>login to MediaFire.</p> <div class="soc_login_block"> <div id="twitter_login_0"> <div style="text-align:center"> <p style="margin:20px"> <img src="https://cdnssl.mediafire.com/images/icons/ajax-loader-grey_round.gif"> </p> <p> Please Wait&hellip; </p> </div> </div> <div style="display:none;" id="twitter_login_1"> <div class="twitter_login_gfx"> <a href="#" onclick="mI=yF('twitter',function(){wX(1);});wI();wX(2);return false;" id="twitter_login_url"><img src="https://cdnssl.mediafire.com/images/buttons/btn_twitter_connect.png" alt="Sign in with Twitter"/></a> </div> <div class="headerSocialButton"> </div> </div> <div style="display:none;" id="twitter_login_2"> <div style="text-align:center"> <p style="margin:20px"> <img src="https://cdnssl.mediafire.com/images/icons/ajax-loader-grey_round.gif"> </p> <p> Logging in&hellip; </p> </div> </div> <div style="display:none;" id="twitter_login_3"> <div class="soc_toggler"> <a href="#" class="use_twemail_active inset-box">Use Twitter Email</a> <a href="#" onclick="wX(4);return false;" class="use_mfemail_inactive secondary-btn">Use MediaFire Email</a> </div> <div id="create_new_tw"> <p class="soc_error" style="display:none;" id="tw_error_step3"></p> <form action="/dynamic/client_login/twitter.php" target="userwork" method="POST" onsubmit="wP(2);return true;"> <input type="hidden" name="security" value="1507073393.c5e4e25af2ac8f32b3e35c8b1d0974514dfef4fd78ce52408344664157c4ac5c"> <label>Twitter Email:</label> <input type="text" name="use_tw_email" id="use_tw_email" value=""/> <label>New password:</label> <input type="password" autocomplete="off" name="use_tw_email_pass" id="use_tw_email_pass"/> <label>Confirm Password:</label> <input type="password" autocomplete="off" name="use_tw_email_pass2" id="use_tw_email_pass2"/> <div> <input type="submit" value="Use Twitter Email" style="margin-top:20px;margin-bottom:20px;" class="gbtnTertiary"/> </div> </form> </div> </div> <div style="display:none;" id="twitter_login_4"> <div class="soc_toggler"> <a href="#" onclick="wX(3);return false;" class="use_twemail_inactive secondary-btn">Use Twitter Email</a> <a href="#" class="use_mfemail_active inset-box">Use MediaFire Email</a> </div> <div id="link_another_tw"> <p class="soc_error" style="display:none;" id="tw_error_step4"></p> <form action="/dynamic/client_login/twitter.php" target="userwork" method="POST" onsubmit="wP(2);return true;"> <input type="hidden" name="security" value="1507073393.c5e4e25af2ac8f32b3e35c8b1d0974514dfef4fd78ce52408344664157c4ac5c"> <label>Your MediaFire Email:</label> <input type="text" name="mf2_email" id="mf2_email" value=""/> <label>MediaFire Password:</label> <input type="password" autocomplete="off" name="mf2_password" id="mf2_password"/> <a href="/lost_password.php" class="forgot-pwd">Forgot your password?</a> <div> <input id="btn_fb_authenticate" type="submit" value="Connect" style="margin-top:10px;margin-bottom:20px;" class="gbtnTertiary"/> </div> </form> </div> </div> <div style="display:none;"> <form action="/dynamic/client_login/twitter.php" target="userwork" method="POST" id="twitter_login_form" name="twitter_login_form" style="margin:0px;"> <input type="hidden" name="security" value="1507073393.c5e4e25af2ac8f32b3e35c8b1d0974514dfef4fd78ce52408344664157c4ac5c"> <input type="hidden" name="tw_login_action" id="tw_login_action"/> <input type="hidden" name="tw_login_data1" id="tw_login_data1"/> <input type="hidden" name="tw_login_data2" id="tw_login_data2"/> </form> </div>  </div> </div> </div> </div>  </div>     </div>      </div>  <div id="fb-root"></div>  <script type="text/javascript">$('.floatingTab').click(function(e){if($(this).hasClass('open')){$(this).removeClass('open');$(this).parent().animate({right: -380},250,'easeOutExpo');}else{$(this).addClass('open');$(this).parent().animate({right:0},700,'easeOutExpo');}});$('.floatingTabsButtons .cancelBtn').click(function(e){$('.floatingTab').removeClass('open');$(this).parent().parent().animate({right: -380},250,'easeOutExpo');}); </script>   <script language="JavaScript" src="https://cdn.ravenjs.com/3.11.0/raven.min.js" type="text/javascript"> </script> <script type="text/javascript"> 
try{
Raven.config('https://b485f78905914cc6bc93782cb819e399@sentry.io/141235', {
    release: '118937',
    environment: 'production'
});
Raven.setUserContext();
}catch(e){}
 </script>   <script language="JavaScript" src="https://cdnssl.mediafire.com/js/master_118937.js" type="text/javascript"> </script> <script language="JavaScript" type="text/JavaScript">bkA='9a5fcs38o29';identifier='';UserLogin='0';UserEmail='n/a';fu= 0;lB= 1;if(lB==1)var bdq='https';else var bdq='http';var WRInitTime=(new Date()).getTime();var wM= 0;var wL= 0;var bLinkedFacebook= 0;var bLinkedTwitter= 0;var FBAppId='124578887583575';var FBAPIVersion='v2.9/';var yO= 120000;var yP= 120000;var mI;try{jQuery(function($){function aaP(abv){return abv.replace(/\W+/,"-").toLowerCase();};FHI_FadeTimer=null,FHI_FadeDelay=2000,FHI_DisableTimerCount=false,FHI_IconsWrapper=$("body.myfiles #subFooterWrap, body.filePreview #subFooterWrap, body.fileEdit #subFooterWrap");FHI_HideFooterHelpIcons=function(){if(!FHI_DisableTimerCount&& !$("#footer").hasClass("tabMF")&& !$("#footer").hasClass("tabMFhelp")){FHI_IconsWrapper.fadeOut("slow");}};$("body").bind("mousemove.fhi",function(){FHI_IconsWrapper.fadeIn("fast");clearTimeout(FHI_FadeTimer);if(!FHI_DisableTimerCount&& !$("#footer").hasClass("tabMF")&& !$("#footer").hasClass("tabMFhelp")){FHI_FadeTimer=setTimeout(FHI_HideFooterHelpIcons,FHI_FadeDelay);}});FHI_IconsWrapper.on("mouseenter.fhi",function(){FHI_DisableTimerCount=true;}).on("mouseleave.fhi",function(){FHI_DisableTimerCount=false;});var Jd=BrowserName();if(Jd==="Internet Explorer"){document.body.className=document.body.className.replace(/(\sie\d+|^ie\d+)/g,'');Jd="ie"+parseInt(Bm(),10);}if(Jd==="Opera"&&parseInt(Bm(),10)>=15){Jd="newOpera";}$(document.body).addClass(aaP(lc())+" "+aaP(Jd));$('#form_login1').keydown(function(e){e=e||window.event;if(e.keyCode==13&&($('#login_pass').val()!=''||$('#login_email').val()!='')){$(this).closest('form').submit();return false;}});$("#page_screen").on("click",QU);});}catch(e){asO(e,'HDR:os_browser_check');} </script> <script type="text/javascript">try{$(document).ready(function(){  aoy("free,pro,biz,tools");  });}catch(e){asO(e,'HDR:show_menu');}$("#loggedin_dropdown .ico30settings:contains('Settings')").click(function(){if(parent&&parent.Rz){parent.Rz('settings');return false;}return true;});$("#loggedin_dropdown .ico30folder:contains('My Files')").click(function(){if(parent&&parent.Rz){parent.Rz('myfiles');return false;}return true;}); </script> <script type="text/javascript">try{setInterval(function(){if(aL('mfloggedoff')=='true'){window.localStorage&&localStorage.clear();top.location='/logout.php';}},30000);}catch(e){} </script>     <div id="titlebar">
        <div class="highlight-bg"></div>
        <div class="wrap">
            <h1 class="title">Policies</h1>
                            <span class="description">MediaFire Privacy Policy</span>
                    </div>
    </div>
        <script type="text/javascript">
                document.body.className = document.body.className + " has-titlebar";
        </script>

<div id="main">
	<div class="wrap">
        <!-- #sidebar -->
        <!-- see template: wwwcontent/templates/companyinfo/navigation.php -->
        <div id="sidebar" class="companyInfoNav">
    <ul>
        
<li class=''><a href='/about/'>About Us</a></li><li class=''><a href='/careers/'>Careers</a></li><li class=''><a href='/advertising/'>Advertising</a></li><li class=''><a href='/press/'>Press</a></li><li class=''><a href='http://blog.mediafire.com/' target='_blank'>Blog</a></li><li class=''><a href='/software/'>Tools</a></li><li class='activeDirectory'><a href='/policies/terms_of_service.php'>Policies</a><ul><li class=''><a href='/policies/terms_of_service.php'>Terms of Service</a></li><li class='current'><a href='/policies/privacy_policy.php'>Privacy Policy</a></li><li class=''><a href='/policies/content.php'>Content</a></li><li class=''><a href='/policies/enforcement.php'>Enforcement</a></li><li class=''><a href='/policies/data_retention.php'>Data Retention</a></li><li class=''><a href='/policies/tools.php'>Tools</a></li><li class=''><a href='/policies/law_enforcement.php'>Law Enforcement</a></li><li class=''><a href='/policies/child_exploitation.php'>Child Exploitation</a></li></ul></li><li class=''><a href='/policy_violation/terms_of_service.php'>Policy Violation</a></li><li class=''><a href='/subscriptions/'>Subscriptions</a></li><li class=''><a href='/credits/'>Credits</a></li><li class=''><a href='/help/'>Help Center</a></li>    </ul>
</div>

		<div id="content">
			<div class="inset-box" style="height: 400px; overflow: auto; margin-top: 10px;">
				<div align="justify" style=" font-size: 12px;">
					<h1><strong>Privacy Policy</strong></h1>
					<p>This MediaFire Privacy Policy, in conjunction with the  <a href="/terms_of_service.php">Terms of Service</a> and any End User License Agreement (EULA) accepted by you, and other terms and conditions of use which are incorporated herein by reference and may be posted and applicable to specific services, collectively referred to as the "Agreement", governs your use of the MediaFire website, Content, apps, software, products and services provided to you on, from, or through the MediaFire website or platform (collectively, the "Services").   MediaFire may modify the Agreement which will become effective immediately upon posting on the website. Your continued use of the website and any associated services, the "Services", indicates your acceptance of the Agreement.</p>
					
					<p>Any Content uploaded by you to MediaFire becomes published Content and is not considered personally identifiable information subject to this Privacy Policy.</p>
					<p>Personally Identifiable Information or PII is information about a specific individual, including name, address, telephone number, email address or any other identifier that may be used to identify an individual person.  Non-personally identifiable information cannot be used to identify an individual person and includes hashed data, click stream information, browser type, demographics, time and date, the subject of advertisements clicked or scrolled over and other data of interest.</p>

					<p>This Privacy Policy governs your use of the MediaFire Services, regardless of how you access it, and by using our Services you consent to the collection, transfer, processing, storage and disclosure and other uses described in this Privacy Policy.  Information may be collected from you in various ways when you use our Services.  We automatically receive certain types of information when you interact with our Web pages, apps, services and communications.  This information includes your computer, tablet, mobile or other digital device's IP address, access times, your browser type and language. We may also collect information about the type of operating system you use, your account activity, and accessed pages.  Personal and non-personally identifiable information from collected data may be shared with third parties who work on our behalf to provide your services.  These third party services and unique identifiers may be used to contact you, measure usage and analyze trends, administer the website and collect information for its databases. For example:  <a href='http://www.google.com/intl/en/policies/privacy/' target='_blank'>Google Analytics Privacy Policy</a>.</p>

					<p>We may ask for some personal information when you create an account, including, but not limited to, your email address and a password, which is used to protect your account from unauthorized access.  You are solely responsible for safeguarding the secrecy of your password. Any information you choose to provide should reflect how much you want others to know about you.  You may review, update, correct or delete personal information or your account on your My Account page.  Since our Services are not directed to persons under 13, we do not knowingly collect personally identifiable information from children under 13. If a parent or guardian becomes aware that "his" child has provided us with personal information without their consent, "he" should delete the account.    If we become aware that a child under 13 has provided us with personal information, we will suspend the account.   For assistance, <a href="/help/submit_a_ticket.php">contact our support department</a>.</p>
					
					<p>Your personal information may be used to correspond with you via email, offer software updates, and enable you to communicate, collaborate and share files.  When you choose to collaborate or share files with others, MediaFire will collect the email addresses and information of the other parties.  Some information is retained only as long as necessary to provide requested Services; other information may be retained longer so we may provide the Services, comply with our legal obligations and enforce our Agreements. We shall have the right to reference and refer to a relationship with you or your company, which may be determined by the domain used in the registered email account. </p>
					
					<p>MediaFire is not responsible if you volunteer personal information online that is accessible to the public. You may receive unsolicited messages from other parties or it may be used in a manner that violates the law, your personal privacy or your safety.   By submitting such information, you assume the risks and sole liability arising as a result of such information being displayed.</p>

					<p>If you are not a resident of the United States, you understand and agree that MediaFire stores and processes your information on computers located in the United States, and by providing any data to MediaFire, you consent to the transfer of such information to the United States.</p>

					<p>We will not rent or sell your personally identifiable information with third parties.  However, we may disclose your personal information or any of its log file information when we have a good faith belief that disclosure is reasonably necessary to (a) comply with a law, regulation or compulsory legal request; (b) co-operate with the investigations of purported unlawful activities; (c) identify persons who may be violating the law or legal notice; (d) protect and defend the rights or property of MediaFire or third parties; (e) protect the safety of an individual or group; (f) prevent fraud or abuse of MediaFire or its users.</p>

					<p>We utilize API, SDK, "cookies" and other technologies to collect information and improve our Services. A cookie is a small data file that we transfer to your digital device.  We may use "persistent cookies" to save your registration ID and login password for future logins to the Service. We may use "session ID cookies" to enable certain features of the Service, to better understand how you interact with the Service and to monitor aggregate usage and web traffic routing on the Service. You can instruct your browser, by changing its options, to stop accepting cookies or to prompt you before accepting a cookie from the websites you visit. If you do not accept or delete cookies, however, you may not be able to use all aspects of the Service or be able to access your uploaded files if you have not already created a registered account. We also employ HTML5 technology and, by default, local storage which you can disable on your My Account page.   You are solely responsible for the privacy and security of your digital devices receiving this technology.</p>

					<p>Third-party websites or services linked to MediaFire are not covered by this Privacy Policy. MediaFire is not responsible for the privacy practices of the third-party websites and companies or what they do with your information. You should make sure their privacy policy is acceptable to you.  These websites may collect personally and non-personally identifiable information about you utilizing cookies, web beacons, log data analysis, API, SDK, JavaScript, pixels or other technologies or methods and place cookies on your browser in order to provide advertisement about goods and services likely to be of greater interest to you.  To learn more about behavioral advertising practices or to opt-out of this type of advertising, you can visit the websites of the Digital Advertising Alliance at <a href='http://www.aboutads.info' target='_blank'>http://www.aboutads.info</a> and  Network Advertising Initiative (NAI) at <a href='http://www.networkadvertising.org/choices/' target='_blank'>http://www.networkadvertising.org/choices/</a>. You will still see ads if you opt out of behavioral advertising but the ads will be less relevant to you.  Also note that deleting browser cookies can remove your opt-out preferences.</p>
	
					<p>The security of your information is important to us.  MediaFire employs measures to protect information collected from loss, destruction, disclosure, unauthorized access, misuse and alteration.  Although we strive to protect your personal information, MediaFire cannot ensure or warrant the security of any information you transmit to us, and you do so at your own risk.  Sensitive data such as credit card information is administered in compliance with PCI standards.  Customers banking and credit card information is stored, transmitted to, accessed and managed exclusively by any third party payment processors MediaFire may utilize.</p>

					<p>In the event that MediaFire is acquired, sold or merged with a third party entity, we reserve the right to transfer or assign the information we have collected from you as part of any change of control. In the unlikely event of our bankruptcy, insolvency, reorganization, receivership, or assignment for the benefit of creditors, or the application of laws or equitable principles affecting creditors' rights generally, MediaFire may not be able to control how your personal information is treated, transferred or used.</p>

					<p>If you have any questions about this Privacy Policy, contact us by mail c/o Privacy Policy, PO Box 9745, Spring, Texas  77387-9745.</p>

					<p>Last update:  October 21, 2015</p>				</div>
			</div>
		</div>
		
		
	</div>
</div>

 <div style="clear:both;"></div> </div> </div>     <div id="footer" class="footer"> <div class="wrap" id="mainFooterWrap"> <div class="footerColWrap cf"> <div class="footerCol"><h4><a href="/about/">Company</a></h4> <ul> <li class="minFooterShow"><a href="/about/">About<b> Us</b></a></li> <li><a href="/about/jobs.php">Careers</a></li> <li><a href="/press/">Press</a></li> <li><a href="http://blog.mediafire.com/" target="_blank">Company Blog</a></li> </ul> </div> <div class="footerCol"><h4><a href="/software/index.php">Tools</a></h4> <ul>   <li class="minFooterShow"><a href="/software/mobile/"><b>MediaFire </b>Mobile</a>  </ul> </div> <div class="footerCol"><h4><a href="/upgrade/">Upgrade</a></h4> <ul> <li><a href="/upgrade/index.php?plan=Pro">Professional</a></li>  <li><a href="/upgrade/index.php?plan=Business">Business</a></li>  </ul> </div> <div class="footerCol" style="margin-right:0;"><h4><a href="/help/" target="_blank">Support</a></h4> <ul> <li class="minFooterShow"><a href="/help/" target="_blank">Get Support</b></a></li>  </ul> </div> </div> <div id="google_translate_element"></div> <script type="text/javascript">function googleTranslateElementInit(){new google.translate.TranslateElement({pageLanguage:'en',layout:google.translate.TranslateElement.InlineLayout.HORIZONTAL,gaTrack:true,gaId:'UA-829541-1'},'google_translate_element');} </script> <script type="text/javascript">(function(){var googleTranslateScript=document.createElement('script');googleTranslateScript.type='text/javascript';googleTranslateScript.async=true;googleTranslateScript.src='//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit';(document.getElementsByTagName('head')[0]||document.getElementsByTagName('body')[0]).appendChild(googleTranslateScript);})(); </script> </div>  <div id="subFooterWrap"> <div id="subFooter" class="wrap"> <div class="footerTabLogo" onclick="$('#footer').attr('class','tabMF');$('#google_translate_element').appendTo('#google_translate_element_dynamic');"> <span></span> </div> <div class="footerTabHelp ico30help" onclick="$('#footer').attr('class','tabMFhelp');"> <span>Help</span> </div> <div class="myfilesFooterClose" onclick="$('#footer').attr('class','');"> <span><span class="indicator-down"></span>CLOSE</span> </div> <div id="myfilesTabMF"> <div class="footerColWrap cf"> <div class="footerCol"><h4><a href="/about/">Company</a></h4> <ul> <li class="minFooterShow"><a href="/about/">About Us</a></li> <li><a href="/about/jobs.php">Careers</a></li> <li><a href="/press/">Press</a></li> </ul> </div> <div class="footerCol"><h4><a href="/software/index.php">Tools</a></h4> <ul>   <li class="minFooterShow"><a href="/software/mobile/">MediaFire Mobile</a>  </ul> </div> <div class="footerCol"><h4><a href="/upgrade/">Upgrade</a></h4> <ul> <li><a href="/upgrade/index.php?plan=Pro">Professional</a></li>  <li><a href="/upgrade/index.php?plan=Business">Business</a></li>  </ul> </div> <div class="footerCol" style="margin-right:0;"><h4><a href="/help/submit_a_ticket.php" target="_blank">Support</a></h4> <ul> <li class="minFooterShow"><a href="/help/" target="_blank">Get Support</a></li>  </ul> </div> </div> </div> <div class="myfilesTabHelp"> <p>Questions? <a href="/help/submit_a_ticket.php" target="_blank">Submit a ticket</a> or <a href="/help/" target="_blank">visit our Help Center</a>.</p> <div class="footerShortcuts"> Keyboard Shortcuts: <div class="footerShortcutHide"><span>U</span> = Upload</div> <div class="footerShortcutHide"><span>N</span> = New Folder</div> <div><span class="footerShortcutsWin">CTRL</span><span class="footerShortcutsMac">CMD</span> + <span>A</span> = Select All</div> <div><span>ESC</span> = Deselect</div> <div class="lastShortcut"><span>DEL</span> = Move to Trash</div> </div> </div>  <div id="google_translate_element_dynamic"></div> <span class="texasNote">Made with love in Texas.</span> <ul class="subFooterLinks"> <li id="copyrightInfo">&copy;2017 MediaFire<span> Build 118937</span></li> <li><a href="/advertising/">Advertising</a></li> <li><a href="/policies/terms_of_service.php">Terms</a></li> <li><a href="/policies/privacy_policy.php">Privacy Policy</a></li> <li><a href="/policy_violation/copyright.php">Copyright</a></li> <li><a href="/policy_violation/terms_of_service.php">Abuse</a></li> <li><a href="/credits/">Credits</a></li> <li><a href="/about/">More...</a></li> </ul> <div class="subFooterSocialWrap"> <ul id="subFooterSocial"> <li class="footerIcn"><a href="http://blog.mediafire.com/" class="footerIcnBlog" target="_blank"><span class="footerIcnBlog"></span></a></li> <li class="footerIcn"><a href="http://google.com/+mediafire" class="footerIcnGP" target="_blank" rel="noreferrer"><span class="footerIcnGP"></span></a></li> <li class="footerIcn"><a href="http://twitter.com/#!/mediafire" class="footerIcnTw" target="_blank" rel="noreferrer"><span class="footerIcnTw"></span></a></li> <li class="footerIcn" style="margin-left:0;"><a href="http://www.facebook.com/mediafire" class="footerIcnFb" target="_blank" rel="noreferrer"><span class="footerIcnFb"></span></a></li> </ul> </div> <div class="socialLinks" id="minSocialLinks"> <a href="http://www.facebook.com/mediafire" class="shareFacebook"></a> <a href="http://twitter.com/mediafire" class="shareTwitter"></a> <a href="http://google.com/+mediafire" class="sharePlus"></a> <a href="http://blog.mediafire.com/" class="shareBlogger"></a> </div> </div> </div> </div> <div class="sandboxLabel labelRibbon">SANDBOX</div>  <div id="simpleFooter"> <div class="wrap"> <span>&copy;2017 MediaFire&nbsp;&nbsp;<span>Build 118937</span></span><span style="opacity:.5;border-left:1px solid #999;margin:0 8px 0 10px;"></span> Need help? <a href="/help/submit_a_ticket.php" target="_blank">Submit a ticket</a>. </div> </div> <div id="page_screen">&nbsp;</div>  <iframe src="/blank.html" style="display:none;" id="userwork" name="userwork" width="0" height="0" frameborder="0"></iframe> <iframe src="/blank.html" style="display:none;" id="emailwork" name="emailwork" width="0" height="0" frameborder="0"></iframe>  <script type="text/javascript" defer>try{DoShow("notloggedin_wrapper");}catch(e){asO(e,'FTR:do_show');}try{cR();}catch(e){asO(e,'FTR:check_login');}try{$(function(){  });}catch(e){asO(e,'FTR:on_load');}try{ap(-1);}catch(e){asO(e,'FTR:set_header_tabs');}try{var gV=document.getElementById('pagename');if(gV){$('body').addClass(gV.value);}}catch(e){asO(e,'FTR:check_pagename');}try{$(function(){$('#submit_login').click(function(){$('#login_form').hide();$('#login_spinner').show();setTimeout(function(){$('#login_spinner').hide();$('#login_form').show();},60000);});});}catch(e){asO(e,'FTR:login_submit');} </script>  <script type="text/javascript" defer>  function aXk(){if(!aWJ){if(typeof tH.aWM==='boolean'&& !tH.aWM){aTj();}return;}if(typeof aXX!=='undefined'){if(aXX()){return true;}}if(typeof aWI!=='undefined'&&UserLogin==0){LoadIframeLightbox('/templates/tos.php?anonymous='+aXl,720,574,false,false,true,false,true);return false;}var aYc=new tH.Dv();aYc.aZf({success:function(data,ts,Yi){var aYS=data.response.terms_of_service;if(aYS.user_accepted_terms==='yes'){if(typeof tH.aWM==='boolean'&& !tH.aWM){aTj();}}else{if($('#modal_window_popup').is(':visible')){return false;}else{LoadIframeLightbox('/templates/tos.php?token=',720,574,false,false,true,false,true);return;}}}});};if(typeof tH.aWM==='boolean'&& !tH.aWM){aTj();}$('.pig_latin').text(function(aqC,aUE){var aVr=aUE.replace(/\b(\w+?)(\w)ay\b/g,'$2$1');$(this).attr('href','mailto:'+aVr);return aVr;}); </script> <!-- No QuantCast tag found. --> </body> </html>